.hide {
  display: none;
}

.list {
  position: absolute;
  width: max-content;
  height: auto;
  top: 50px;
  background-color: white;
  border-radius: 4px;
  margin: 0;
  padding: 0;
}

.list > li {
  display: flex;
  align-items: center;
  gap: 8px;
  list-style: none;
  margin: 0;
  padding: 4px 8px;
  border-bottom: 1px solid lightgray;
  line-height: 1;
  font-size: 12px;
}

.list > li:first-child:hover {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.list > li:hover, 
.list > li:focus {
  background-color: lightgray;
}

.list > li:hover > svg, 
.list > li:focus > svg {
  fill: white;
}

.list > li:last-child {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.list::before {
  position: absolute;
  bottom: 100%;
  left: 20%;
  content: " ";
  display: block;
  margin-bottom: -.05rem;
  border: .5rem solid transparent;
  border-bottom-color: white;
  pointer-events: none;
}

.svg {
  fill: lightgray;
  /* width: 50px; */
}